» Ubuntu » Packages

Error

two or more packages specified (python-dulwich-dbg oneiric)